AsterNet Class Library (Sandcastle documentation)

| ManagerConnection HoldedCall Event

A HoldedCall is triggered when a channel is put on hold.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event HoldedCallEventHandler HoldedCall

    Public Event HoldedCall As HoldedCallEventHandler

    public:
     event HoldedCallEventHandler^ HoldedCall {
    	void add (HoldedCallEventHandler^ value);
    	void remove (HoldedCallEventHandler^ value);
    }

    member HoldedCall : IEvent<HoldedCallEventHandler,
        HoldedCallEvent>

#### Value

Type: AsterNET.Manager
HoldedCallEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace